@charset "utf-8";
/* CSS Document */

/****************************************
clearfix
*****************************************/
.cf:before,
.cf:after {
display: table;
content: "";
}
.cf:after {
clear: both;
}
.cf {
zoom: 1;
}
.section .component:after,
.section .item:after,
.cols:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.section .component,
.section .item,
.cols {
zoom: 1;
}

.Noto_Sans {
font-family: 'Noto Sans JP', sans-serif;
}
.Noto_Serif {
font-family: 'Noto Serif JP', serif;
}
.shippori_mincho {
font-family: "Shippori Mincho", serif;
}
.Lato {
font-family: 'Lato', sans-serif;
}
.inter {
font-family: 'Inter', sans-serif;
}

#contents {
font-family: 'Inter','Noto Sans JP', sans-serif;
font-weight: 400;
width: auto;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
letter-spacing: 0.1em;
}

#pageBody {
zoom: 100%;
background: none;
margin: 0 auto 0 auto;
width: 375px;
overflow: hidden;
}

/* #mainVisual
================================================== */
#mainVisual {
position: relative;
margin: 0 auto 0 auto;
width: 375px;
font-size: 0;
line-height: 0;
}
#mainVisual .visual {
box-sizing: border-box;
position: relative;
background: url("../img/title.jpg") no-repeat center center;
background-size: 375px auto;
padding: 38px 0 0 0;
height: 560px;
text-align: left;
}
#mainVisual .visual p {
position: relative;
box-sizing: border-box;
margin: 0 auto 13px auto;
padding: 0 118px 13px 0;
width: 330px;
font-weight: 400;
font-size: 16px;
line-height: 1.42;
text-align: center;
}
#mainVisual .visual p::before {
content: '';
position: absolute;
left: 0;
bottom: 0;
background: url("../img/tit_balloon.png") no-repeat center center;
background-size: contain;
width: 212px;
height: 22px;
}
#mainVisual .visual h1 {
margin: 0 auto;
width: 330px;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
font-size: 30px;
line-height: 1.42;
letter-spacing: 0;
}
.campaignBanner {
box-sizing: border-box;
display: flex;
flex-direction: column;
align-items: center;
background: linear-gradient(to right, #eebb66, #eebb66);
margin: 0;
padding: 25px 0 0 0;
width: 375px;
height: 185px;
text-align: left;
}
.campaignBanner h3 {
display: flex;
flex-wrap: wrap;
align-items: center;
margin-bottom: 11px;
font-weight: 400;
font-size: 21px;
line-height: 1;
letter-spacing: 0;
color: #553322;
}
.campaignBanner .period {
display: flex;
flex-wrap: wrap;
align-items: center;
margin-bottom: 17px;
font-weight: 400;
font-size: 36px;
line-height: 1;
color: #553322;
}
.campaignBanner .period strong {
font-weight: 400;
margin-right: 15px;
}
.campaignBanner .period i {
display: flex;
justify-content: center;
align-items: center;
background-color: #553322;
border-radius: 50%;
margin: 0 5px;
width: 30px;
height: 30px;
font-weight: 400;
font-style: normal;
font-size: 16px;
color: #fff;
}
.campaignBanner .button {
display: block;
}
.campaignBanner .button a {
position: relative;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
background-color: #ffee77;
border-radius: 6px;
padding-right: 16px;
width: 280px;
height: 50px;
font-weight: 500;
font-size: 20px;
letter-spacing: 0;
text-decoration: none;
color: #664433;
}
.campaignBanner .button a:hover {
background-color: #ff8800;
color: #fff;
}
.campaignBanner .button a img {
position: absolute;
left: -32px;
top: -14px;
}
.campaignBanner .button a span {
transform: translateY(-50%);
position: absolute;
right: 16px;
top: 50%;
}


/* mainContents section
================================================== */
#contents .banner a:hover img,
#mainVisual a:hover img {
filter: alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}

#TARGET {}
#TARGET .cont {
margin: 0 auto;
padding: 55px 0 75px 0;
width: 375px;
}
#TARGET .explan {
display: flex;
flex-direction: column;
margin-bottom: 90px;
padding: 0 0 0 0;
gap: 69px;
}
#TARGET .block {
margin: 0 auto;
width: 330px;
}
#TARGET h3 {
margin-bottom: 22px;
font-size: 20px;
line-height: 1.55;
color: #aa4499;
}
#TARGET p {
margin-bottom: 27px;
font-size: 15px;
line-height: 1.8;
}
#TARGET .image {
display: flex;
flex-direction: column;
padding: 15px 0 0 0;
gap: 44px;
}
#TARGET figure {
text-align: center;
}
#TARGET figure img {
display: block;
margin: 0 auto;
}
#TARGET figcaption {
display: inline-block;
margin-top: 20px;
font-size: 14px;
line-height: 1.72;
text-align: left;
}
#TARGET ul {
display: flex;
flex-direction: column;
gap: 25px;
margin: 0 auto;
width: 330px;
font-size: 16px;
line-height: 1.38;
}
#TARGET li a {
display: flex;
flex-wrap: wrap;
align-items: center;
position: relative;
background-color: #cc88bb;
border-radius: 15px;
height: 90px;
color: #fff;
}
#TARGET li:last-child a {
background-color: #ee8888;
}
#TARGET li span {
flex: 1;
}
#TARGET li a::before {
transform: translateY(-50%);
content: '';
display: block;
position: absolute;
right: 12px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 30px;
height: 30px;
}
#TARGET li a::after {
transform: rotate(45deg) translateY(-50%);
content: '';
display: block;
position: absolute;
right: 26px;
top: 50%;
border-right: solid 1px #ff7700;
border-bottom: solid 1px #ff7700;
margin: -2px 0 0 0;
width: 8px;
height: 8px;
}

#ITEM1 {
position: relative;
background: #f4e7f1 url("../img/itm1_pht_main.jpg") no-repeat center top;
background-size: 375px auto;
}
#ITEM2 {
position: relative;
background: #f4e7f1 url("../img/itm2_pht_main.jpg") no-repeat center top;
background-size: 375px auto;
}
#ITEM3 {
position: relative;
background: #f4e7f1 url("../img/itm3_pht_main.jpg") no-repeat center top;
background-size: 375px auto;
}
#ITEM1 .item {
padding: 495px 0 0 0;
}
#ITEM2 .item {
padding: 460px 0 0 0;
}
#ITEM3 .item {
padding: 402px 0 0 0;
}
.itemSction h2 {
writing-mode: vertical-rl;
text-orientation: upright;
font-family: 'Noto Serif JP', serif;
font-weight: 500;
font-size: 24px;
line-height: 29px;
letter-spacing: 0;
color: #fff;
}
#ITEM1 h2 {
position: absolute;
right: 22px;
top: 50px;
}
#ITEM2 h2 {
position: absolute;
right: 42px;
top: 65px;
}
#ITEM3 h2 {
position: absolute;
right: 32px;
top: 85px;
}
.itemSction h2 span {
display: inline-block;
background-color: #bb77aa;
margin-left: 5px;
padding: 9px 0;
}
#ITEM3 h2 span {
background-color: #ee8888;
}
.itemSction .explan {
display: flex;
flex-direction: column;
margin-bottom: 45px;
padding: 0 0 0 0;
gap: 69px;
}
.itemSction .explan .block {
margin: 0 auto;
width: 330px;
}
.itemSction .explan h3 {
margin-bottom: 22px;
font-size: 20px;
line-height: 1.55;
color: #aa4499;
}
#ITEM3  .explan h3 {
color: #ee8888;
}
.itemSction .explan p {
margin-bottom: 27px;
font-size: 15px;
line-height: 1.8;
}
.itemSction .explan .image {
display: flex;
flex-direction: column;
padding: 15px 0 0 0;
gap: 44px;
}
.itemSction .explan figure {
text-align: center;
}
.itemSction .explan figure img {
display: block;
margin: 0 auto;
}
.itemSction .explan figcaption {
display: inline-block;
margin-top: 20px;
font-size: 14px;
line-height: 1.72;
text-align: left;
}
#ITEM1 .explan .effect {
background-color: rgba(255,255,255,0.5);
border-radius: 8px;
padding: 25px;
}
#ITEM1 .explan .effect dt {
margin-bottom: 1px;
font-weight: 500;
font-size: 16px;
color: #aa4499;
}
#ITEM1 .explan .effect dd {
margin-bottom: 28px;
font-size: 15px;
line-height: 1.8;
}
#ITEM1 .explan .effect dd:last-child {
margin-bottom: 0;
}
.itemSction .explan .recommend {
position: relative;
background: url("../img/rec_bg.png") repeat center center;
background-size: 330px auto;
margin-top: 83px;
padding: 30px 25px 10px 25px;
}
.itemSction .explan .recommend dt {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 0;
display: flex;
justify-content: center;
align-items: center;
background-color: #bb77aa;
border-radius: 9999px;
width: 220px;
height: 30px;
font-weight: 500;
font-size: 16px;
color: #fff;
}
.itemSction .explan .recommend dd {
position: relative;
margin-bottom: 8px;
padding-left: 20px;
font-size: 15px;
line-height: 1.6;
color: #553322;
}
.itemSction .explan .recommend dd::before {
content: '';
position: absolute;
left: 0;
top: 4px;
display: block;
background-color: #bb77aa;
border-radius: 9999px;
width: 14px;
height: 14px;
}


#LINEUP {
background-color: #eed2dd;
padding-bottom: 60px;
}
#LINEUP .head {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
margin: 0 auto;
padding: 58px 0 18px 0;
width: 330px;
}
#LINEUP .head .bubble {
position: relative;
margin-bottom: 4px;
font-weight: 500;
font-size: 18px;
line-height: 1.2;
}
#LINEUP .head .bubble::before {
transform: rotate(-30deg);
content: '';
position: absolute;
left: -15px;
bottom: 0;
background-color: #aa4499;
width: 1px;
height: 30px;
}
#LINEUP .head .bubble::after {
transform: rotate(30deg);
content: '';
position: absolute;
right: -15px;
bottom: 0;
background-color: #aa4499;
width: 1px;
height: 30px;
}
#LINEUP .head h2 {
margin-bottom: 10px;
font-weight: 500;
font-size: 28px;
line-height: 1.2;
color: #aa4499;
}
#LINEUP .head .lead {
font-size: 15px;
line-height: 1.8;
}
#LINEUP .item {
display: flex;
flex-direction: column;
gap: 36px;
margin-top: 56px;
}
#LINEUP .item::after {
display: none;
}
#LINEUP .item .block {
display: flex;
}
#LINEUP .item .image {
width: 115px;
}
#LINEUP .item .text {
flex: 1;
}
#LINEUP .item .text h3 {
margin-bottom: 2px;
font-weight: 500;
font-size: 16px;
line-height: 1.38;
}
#LINEUP .item .text p {
font-size: 14px;
line-height: 1.72;
}
#LINEUP .item .text p span {
font-size: 12px;
}

.section .itm .block,
.section .item .block {
margin: 0 auto 0 auto;
width: 330px;
}
#ITEM3 .itm .block,
#ITEM3 .item .block {
box-sizing: border-box;
padding-left: 152px;
}
.section .itm .list,
.section .item .list {
display: flex;
flex-direction: column;
gap: 50px;
margin-bottom: 76px;
}
.section .itm .list::after,
.section .item .list::after {
display: none;
}
.section .itm h4,
.section .item h4 {
margin-bottom: 2px;
font-weight: 500;
font-size: 16px;
line-height: 1.44;
}
.section .itm h4 span,
.section .item h4 span {
display: inline-block;
margin-bottom: -1px;
padding-top: 2px;
font-weight: 500;
font-size: 13px;
}
.section .itm .bonus,
.section .item .bonus {
margin-top: 6px;
margin-bottom: 9px;
font-size: 13px;
line-height: 1.62;
letter-spacing: 0;
}
.section .itm .bonus span,
.section .item .bonus span {
background-color: #fff;
padding: 3px 6px;
}
.section .itm .cnt,
.section .item .cnt {
margin-bottom: 5px;
font-size: 13px;
line-height: 1.53;
}
.section .itm p.price,
.section .item p.price {
margin-bottom: 13px;
font-size: 13px;
line-height: 1.53;
}
.section .itm div.price,
.section .item div.price {
position: relative;
margin-top: -2px;
margin-bottom: 16px;
}
.section .itm div.price .special,
.section .item div.price .special {
margin-bottom: 5px;
font-size: 15px;
color: #ee0000;
line-height: 1.2;
}
.section .itm div.price .special span,
.section .item div.price .special span {
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 22px;
}
.section .itm div.price .normal,
.section .item div.price .normal {
font-size: 13px;
}
.section .itm div.price .off,
.section .item div.price .off {
box-sizing: border-box;
position: absolute;
right: 10px;
top: -25px;
width: 80px;
height: 80px;
background-color: #ee0000;
border-radius: 50%;
padding-top: 19px;
font-weight: 500;
font-size: 14px;
line-height: 1.2;
text-align: center;
color: #fff;
}
.section .itm div.price .off span,
.section .item div.price .off span {
font-family: 'Lato', sans-serif;
font-weight: 700;
font-size: 27px;
}
.section .itm .lnk,
.section .item .lnk {
font-family: dnp-shuei-mgothic-std, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 14px;
line-height: 30px;
letter-spacing: 0;
text-align: center;
}
.section .itm .lnk a,
.section .item .lnk a {
box-sizing: border-box;
display: block;
position: relative;
background-color: #ffcc33;
border-radius: 15px;
padding-right: 9px;
width: 140px;
height: 30px;
color: #000;
}
.section .itm .lnk a::after,
.section .item .lnk a::after {
transform: translateY(-50%);
content: "\f054";
position: absolute;
right: 10px;
top: 50%;
font-family: "Font Awesome 5 Free";
font-weight: 900;
font-size: 10px;
color: #ff6600;
}
.section .itm .lnk a:hover,
.section .item .lnk a:hover {
background-color: #ff8800;
color: #fff;
text-decoration: none;
}
.section .itm .lnk a:hover::after,
.section .item .lnk a:hover::after {
color: #fff;
}
.section .itm .number,
.section .item .number {
display: flex;
flex-wrap: wrap;
margin: 0 0 12px 0;
line-height: 21px;
text-align: center;
}
.section .itm .number dt,
.section .item .number dt {
background-color: #000;
border-right: none;
border: solid 1px #000;
border-radius: 3px 0 0 3px;
width: 60px;
font-size: 11px;
color: #fff;
}
.section .itm .number dd,
.section .item .number dd {
background-color: #fff;
border: solid 1px #000;
border-radius: 0 3px 3px 0;
border-left: none;
padding: 0 4px;
min-width: 42px;
font-size: 12px;
}
.section .itm .note,
.section .item .note {
margin-top: 16px;
font-size: 10px;
line-height: 1.6;
}